﻿p { 
   margin:0in; 
   margin-bottom:.0001pt; 
   font-size:12.0pt; 
   font-family:Times New Roman;  }
LI.kadov-p { 
            font-size:12.0pt; 
            font-family:Times New Roman;  }
h1 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    text-align:center; 
    font-size:12.0pt; 
    font-family:Times New Roman; 
    font-weight:normal;  }
LI.kadov-h1 { 
             text-align:center; 
             font-size:12.0pt; 
             font-family:Times New Roman; 
             font-weight:normal;  }
p.Header { 
          margin:0in; 
          margin-bottom:.0001pt; 
          font-size:10.0pt; 
          font-family:Times New Roman;  }
LI.kadov-p-CHeader { 
                    font-size:10.0pt; 
                    font-family:Times New Roman;  }
p.Footer { 
          margin:0in; 
          margin-bottom:.0001pt; 
          font-size:10.0pt; 
          font-family:Times New Roman;  }
LI.kadov-p-CFooter { 
                    font-size:10.0pt; 
                    font-family:Times New Roman;  }
p.ListNumber { 
              margin:0in; 
              margin-bottom:.0001pt; 
              text-indent:0in; 
              line-height:150%; 
              font-size:12.0pt; 
              font-family:Times New Roman;  }
LI.kadov-p-CListNumber { 
                        text-indent:0in; 
                        line-height:150%; 
                        font-size:12.0pt; 
                        font-family:Times New Roman;  }
p.BodyText { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.0001pt; 
            margin-left:.5in; 
            font-size:12.0pt; 
            font-family:Times New Roman;  }
LI.kadov-p-CBodyText { 
                      font-size:12.0pt; 
                      font-family:Times New Roman;  }
p.BodyTextIndent { 
                  margin:0in; 
                  margin-bottom:.0001pt; 
                  text-align:justify; 
                  text-indent:.5in; 
                  line-height:150%; 
                  font-size:10pt; 
                  font-family:Verdana, sans-serif;  }
LI.kadov-p-CBodyTextIndent { 
                            text-align:justify; 
                            text-indent:.5in; 
                            line-height:150%; 
                            font-size:10pt; 
                            font-family:Verdana, sans-serif;  }
p.BodyText3 { 
             margin-top:1pt; 
             margin-right:1pt; 
             margin-bottom:6.0pt; 
             margin-left:1pt; 
             font-size:8.0pt; 
             font-family:Times New Roman;  }
LI.kadov-p-CBodyText3 { 
                       font-size:8.0pt; 
                       font-family:Times New Roman;  }
a:link { 
        color:#0000ff; 
        text-underline:single; 
        text-decoration:underline;  }
span.Hyperlink { 
                color:#0000ff; 
                text-underline:single; 
                text-decoration:underline;  }
a:visited { 
           color:#606420; 
           text-underline:single; 
           text-decoration:underline;  }
span.HyperlinkFollowed { 
                        color:#606420; 
                        text-underline:single; 
                        text-decoration:underline;  }
p.FrontPage { 
             margin-top:1pt; 
             margin-right:1pt; 
             margin-bottom:.0001pt; 
             margin-left:2.0in; 
             text-indent:0; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
LI.kadov-p-CFrontPage { 
                       text-indent:0; 
                       font-size:12.0pt; 
                       font-family:Times New Roman;  }
p.Bylaw { 
         margin:0in; 
         margin-bottom:.0001pt; 
         text-align:center; 
         font-size:12.0pt; 
         font-family:Times New Roman; 
         text-underline:single; 
         text-decoration:underline;  }
LI.kadov-p-CBylaw { 
                   text-align:center; 
                   font-size:12.0pt; 
                   font-family:Times New Roman; 
                   text-underline:single; 
                   text-decoration:underline;  }
p.Approved { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.25in; 
            margin-left:1pt; 
            text-align:justify; 
            text-indent:5.5in; 
            font-size:12.0pt; 
            font-family:Times New Roman;  }
LI.kadov-p-CApproved { 
                      text-align:justify; 
                      text-indent:5.5in; 
                      font-size:12.0pt; 
                      font-family:Times New Roman;  }
p.Form { 
        margin:0in; 
        margin-bottom:.0001pt; 
        text-indent:4.5in; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
LI.kadov-p-CForm { 
                  text-indent:4.5in; 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
p.Solicitor { 
             margin:0in; 
             margin-bottom:.0001pt; 
             text-align:justify; 
             text-indent:387.0pt; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
LI.kadov-p-CSolicitor { 
                       text-align:justify; 
                       text-indent:387.0pt; 
                       font-size:12.0pt; 
                       font-family:Times New Roman;  }
p.AmendmentNo { 
               margin:0in; 
               margin-bottom:.0001pt; 
               text-align:center; 
               font-size:12.0pt; 
               font-family:Times New Roman; 
               text-underline:single; 
               text-decoration:underline;  }
LI.kadov-p-CAmendmentNo { 
                         text-align:center; 
                         font-size:12.0pt; 
                         font-family:Times New Roman; 
                         text-underline:single; 
                         text-decoration:underline;  }
p.Read { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:1pt; 
        line-height:150%; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
LI.kadov-p-CRead { 
                  line-height:150%; 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
p.City { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.25in; 
        margin-left:1pt; 
        text-align:justify; 
        text-indent:3.5in; 
        line-height:200%; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
LI.kadov-p-CCity { 
                  text-align:justify; 
                  text-indent:3.5in; 
                  line-height:200%; 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
p.Signed { 
          margin:0in; 
          margin-bottom:.0001pt; 
          text-align:justify; 
          text-indent:3.5in; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
LI.kadov-p-CSigned { 
                    text-align:justify; 
                    text-indent:3.5in; 
                    font-size:12.0pt; 
                    font-family:Times New Roman;  }
p.\0031 { 
         margin:0in; 
         margin-bottom:.0001pt; 
         text-indent:0in; 
         line-height:150%; 
         font-size:12.0pt; 
         font-family:Times New Roman;  }
LI.kadov-p-C1 { 
               text-indent:0in; 
               line-height:150%; 
               font-size:12.0pt; 
               font-family:Times New Roman;  }
p.number { 
          margin-top:12.0pt; 
          margin-right:1pt; 
          margin-bottom:6.0pt; 
          margin-left:38.0pt; 
          font-size:10.0pt; 
          font-family:Verdana; 
          color:#000000;  }
LI.kadov-p-Cnumber { 
                    font-size:10.0pt; 
                    font-family:Verdana; 
                    color:#000000;  }
p.tablineLandUse { 
                  margin-top:1pt; 
                  margin-right:1pt; 
                  margin-bottom:.0001pt; 
                  margin-left:137.5pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  font-weight:bold;  }
LI.kadov-p-CtablineLandUse { 
                            font-size:12.0pt; 
                            font-family:Times New Roman; 
                            font-weight:bold;  }
p.Subhead1 { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.0001pt; 
            margin-left:.5in; 
            text-indent:0; 
            font-size:12.0pt; 
            font-family:Times New Roman; 
            font-weight:bold;  }
LI.kadov-p-CSubhead1 { 
                      text-indent:0; 
                      font-size:12.0pt; 
                      font-family:Times New Roman; 
                      font-weight:bold;  }
p.Headline { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.0001pt; 
            margin-left:2.0in; 
            text-indent:0; 
            font-size:12.0pt; 
            font-family:Times New Roman; 
            font-weight:bold;  }
LI.kadov-p-CHeadline { 
                      text-indent:0; 
                      font-size:12.0pt; 
                      font-family:Times New Roman; 
                      font-weight:bold;  }
p.Attachment2a { 
                margin:0in; 
                margin-bottom:.0001pt; 
                font-size:12.0pt; 
                font-family:Times New Roman;  }
LI.kadov-p-CAttachment2a { 
                          font-size:12.0pt; 
                          font-family:Times New Roman;  }
p.mainbody { 
            margin:0in; 
            margin-bottom:.0001pt; 
            font-size:12.0pt; 
            font-family:Times New Roman;  }
LI.kadov-p-Cmainbody { 
                      font-size:12.0pt; 
                      font-family:Times New Roman;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
H3 { 
    font-size:10pt; 
    font-family:Verdana, sans-serif;  }
LI.kadov-H3 { 
             font-size:10pt; 
             font-family:Verdana, sans-serif;  }
